# Generated by Django 3.2.8 on 2021-10-15 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='description',
            field=models.TextField(null=True),
        ),
    ]
